Menu

## SceneTemplateInterface
in

SceneTemplateInterface.php : 6

### Table of Contents

getNavigationEvent() : string
  Returns the event string that's attached to the navigation-to hook.

### Methods

#### getNavigationEvent()

SceneTemplateInterface.php : 12

Returns the event string that's attached to the navigation-to hook.

`public static getNavigationEvent() : string`

##### Return values

string —

## Search results